pkgname=nvidia-535xx-meta
pkgver=1
pkgrel=3
pkgdesc="Meta package for 535xx Nvidia drivers"
arch=('any')
groups=('lunaos')
url='https://gitlab.com/LunaOS/pkgbuilds/lunaos-core-pkgbuilds/drivers/nvidia/nvidia-535xx-meta'
license=('GPL')
install=$pkgname.install
depends=(
    'nvidia-535xx-dkms'
    'nvidia-535xx-utils'
    'nvidia-535xx-settings'
    'vulkan-icd-loader'
    'lib32-vulkan-icd-loader'
    'lib32-nvidia-535xx-utils'
    'libxnvctrl-535xx'
    'libva-nvidia-driver'
    'nvidia-prime'
    )
provides=(
    'nvidia-meta'
)
conflicts=(
    'nvidia-meta'
)
